pouët.net

Vulgar by ISO
[nfo]
screenshot added by visy on 2016-02-16 19:06:55
platform :
type :
release date : february 2016
  • rulez 3
  • is ok 11
  • sucks 0
popularity : 58%
 58%
  • rulez 0.21
alltime top: #14902
added on the 2016-02-16 19:06:55 by visy visy

popularity helper

increase the popularity of this prod by spreading this URL:

or via: facebook twitter pinterest tumblr

comments

First Vulkan demo.

Using GLSL shaders (supports SPIR-V transpilation)
BASS for music
No fullscreen support yet (at least on NVIDIA beta drivers)
added on the 2016-02-16 19:07:44 by visy visy
Only supports Win10 + 64-bit
added on the 2016-02-16 19:09:27 by visy visy
Piggy because no 32bit win7 support.
added on the 2016-02-16 19:11:35 by Dysposin Dysposin
VCRUNTIME140D.dll missing.
added on the 2016-02-16 19:11:55 by hfr hfr
capture please ;)
added on the 2016-02-16 19:16:40 by HellMood HellMood
Quote:
Only supports Win10 + 64-bit

instant thumb!1
rulez added on the 2016-02-16 19:42:54 by gentleman gentleman
Crash, W10 64bit, R7 360
added on the 2016-02-16 19:53:26 by Gargaj Gargaj
sucker misses vulgar-1.dll (?) so what HellMood said ;)
vulkan-1.dll is part of the drivers, which need to be installed first. Probably doesn't work on AMD, will look into that later :D Beta Quality people!
added on the 2016-02-16 21:21:50 by visy visy
visy: :D
64bit is fine, but ... win10? pls pretty pls?
the vulkan (beta) drivers require win10/x64 so thats where this is coming from, its not the demos fault.
added on the 2016-02-17 16:43:30 by wysiwtf wysiwtf
win10
added on the 2016-02-17 16:44:42 by wbc\\bz7 wbc\\bz7
"The AMD Radeon™ Software Beta for Vulkan™ requires Windows 7 Service Pack 1 to be installed."

Source

Why Windows 10 only then?
added on the 2016-02-19 03:17:31 by ramon ramon
the new (stable) nvidia drivers made this work flawlessly.
so the vulkan age is finally upon us ;)
rulez added on the 2016-03-08 21:42:36 by wysiwtf wysiwtf
Indeed works fine on w7 now, albeit without full screen support
@Weyland Yutani

"works fine on w7 now" How did you do that?

I have w7 64 bit and the latest Nvidia drivers 364.51 with Vulkan support, but the demo asked for msvcp140d.dll. I put that dll in the demo folder, but then it ask for vcruntime140d.dll. I put that dll in the demo folder, but then it ask for ucrtbased.dll. I put that dll in the demo folder, but then the demo crash with error: "The procedure entry point __vcrt_cleanup_type_info_names could not be located in the dynamic link library VCRUNTIME140D.dll"

I wonder why the debug version of those dll are required here (notice the "d" at the end of the file name of each dll).

The 3 added dll are 64 bit. msvcp140d.dll is version 14.0.22310.1, vcruntime140d.dll is version 14.0.22816.0 and ucrtbased.dll is version 10.0.10056.0.

Any idea?
added on the 2016-03-09 08:25:28 by ramon ramon
What HellMood said
added on the 2016-10-23 12:04:15 by Flashy Flashy
seems to run fine, visuals are too iSO to assess whether it runs as intended, but probably :)
rulez added on the 2017-12-28 20:59:16 by Maali Maali
debug runtime linkage? dafuq?
added on the 2018-08-15 20:07:26 by T$ T$

submit changes

if this prod is a fake, some info is false or the download link is broken,

do not post about it in the comments, it will get lost.

instead, click here !

[previous edits]

add a comment